uuid: abd39988-47fb-4d0e-92e2-29627a9542b1
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_blog_featured_image
    - node.type.blog_post
  module:
    - image
id: node.blog_post.field_blog_featured_image
field_name: field_blog_featured_image
entity_type: node
bundle: blog_post
label: 'Featured / thumbnail image'
description: 'Upload an image to be shown on the Blog page as a featured image or thumbnail for this post.  This image will not be shown on the Blog post itself.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:file'
  handler_settings: {  }
  file_directory: 'blog/user[current-user:uid]/[date:custom:Y]-[date:custom:m]'
  file_extensions: 'png gif jpg jpeg'
  max_filesize: 5mb
  max_resolution: 800x800
  min_resolution: ''
  alt_field: true
  alt_field_required: true
  title_field: false
  title_field_required: false
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
field_type: image
